/*   プラウザ間のデフォルト表示の初期化   */

* {
	line-height:1.2;
}

h1 { font-size:172%; margin-bottom:0.58em; }
h2 { font-size:144%; margin-bottom:0.69em; }
h3 { font-size:120%; margin-bottom:0.83em; }
h4 { font-size:100%; margin-bottom:1em; }
h5 { font-size:100%; margin-bottom:1em; }
h6 { font-size:100%; margin-bottom:1em; }

a img {
	border:0;
}

img {
	background-color:#f0f0f0;
}

p {
	margin-bottom:1em;
	text-indent:1em;
}

p a {
	margin-left:0.25em;
	margin-right:0.25em;
}

pre {
	border:solid 1px #a0a0a0;
	margin:1em; padding:1em;
	background-color:#f8f8f8;
	font-size:100%;
	
	/* 自動改行 参考:http://www.yoheim.net/blog.php?q=20120417 */
    white-space: pre-wrap;         /* CSS3 */
    white-space: -moz-pre-wrap;    /* Firefox */
    white-space: -webkit-pre-wrap; /* Chrome, Safari */
    white-space: -o-pre-wrap;      /* Opera 7 */
    word-wrap: break-word;         /* IE 5.5+ */
}

code {
	font-size:0.8em;
}

dl { }
dt { }
dd { text-indent:1em; }
